### Method

# Atk Component get_alpha

since: 1.12

#### Declaration [src]

    gdouble
    atk_component_get_alpha (
      AtkComponent* component
    )

#### Description [src]

Returns the alpha value (i.e. the opacity) for this `component`, on a scale from 0 (fully transparent) to 1.0 (fully opaque).

Available since: 1.12

#### Return value

Type: `gdouble`

An alpha value from 0 to 1.0, inclusive.